{
  "arch": "x86", 
  "build": "py34_5", 
  "build_number": 5, 
  "depends": [
    "python 3.4*"
  ], 
  "license": "New BSD License", 
  "name": "llvmlite", 
  "platform": "win", 
  "subdir": "win-32", 
  "version": "0.3.0"
}